﻿@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 400;
  src: local('Cuprum'), local('Cuprum-Regular'), url(//themes.googleusercontent.com/static/fonts/cuprum/v4/sp1_LTSOMWWV0K5VTuZzvQ.woff) format('woff');
}

@font-face{
    font-family:'Nanum Gothic';
    font-style:normal;
    font-weight:normal;
    src: url('/fonts/NanumGothic');
    src:url('/fonts/NanumGothic.eot');
    src:local('?'), url('/fonts/NanumGothic.woff') format('woff'), url('/fonts/NanumGothic.ttf') format('truetype');
}
@font-face{
    font-family:'Nanum Gothic Bold';
    font-style:normal;
    font-weight:normal;
    src: url('/fonts/NanumGothicBold');
    src:url('/fonts/NanumGothicBold.eot');
    src:local('?'), url('/fonts/NanumGothicBold.woff') format('woff'), url('/fonts/NanumGothicBold.ttf') format('truetype');
}


body{width:100%; height:100%;overflow:hidden;background-color:#000;}
body, div, ul, li{margin:0;padding:0;}
ul,li{list-style:none;}

.bg-image-pattern{display:none;}
.bg-image{display:none;}

.project-container, 
.project-container .idea-frame { width:100%; height:100%; position:absolute; top:0; left:0px;  }



.project-container .idea-prev, 
.project-container .idea-next {position:fixed;top:50%;margin-top:21px;z-index:9999;cursor:pointer;width:39px;height:77px;overflow:hidden;text-indent:-20000px;}
.project-container .idea-prev {left:35px;background:url('/wp-content/themes/AdQUA/images/btn_prev.png') no-repeat 0 0;}
.project-container .idea-next {right:35px;background:url('/wp-content/themes/AdQUA/images/btn_next.png') no-repeat 0 0;}

/*
.project-container .idea-portpolio-btn{ position: fixed; right: 35px; bottom: 60px; z-index: 9997; }
.project-container .idea-portpolio-btn span:first-child a { background-image: url("/wp-content/themes/AdQUA/images/btn_list.png"); }
.project-container .idea-portpolio-btn span a { padding: 0 6px; border-radius: 5px; background: #fff url("/wp-content/themes/AdQUA/images/btn_main.png") no-repeat center center; vertical-align: middle; display: inline-block; width: 14px; height: 28px; }
.project-container .idea-portpolio-btn span.on a { background: #00f url("/wp-content/themes/AdQUA/images/btn_main_on.png") no-repeat center center; }
*/





.project-container .idea-frame .idea-list { position:absolute; }
.project-container .idea-frame .idea-list .idea-item { position:absolute;top:0;left:0; text-align:center; overflow:hidden;}

.project-container .idea-frame .idea-item .caption{ position:absolute; left:18px; bottom:50px; z-index:9999; font: bold 24px/32px "Cuprum","Nanum Gothic"; color: #fff; margin-left: 40px; text-shadow: #000 1px 1px 1px; display:none; text-align:left;}
.project-container .idea-frame .idea-item .caption span{ display:block; margin-bottom:17px; font: 15px/17px "Cuprum","Nanum Gothic"; }
.project-container .idea-frame .idea-item .caption span.kr{font-family:"Nanum Gothic";}
.project-container .idea-frame .idea-item .caption span.kr strong{font: 15px/17px "Cuprum","Nanum Gothic";font-weight:normal;}

.project-container .idea-frame .idea-item .award {
	position: absolute; left: 56px; top: 75px; z-index: 99999; display:none;text-align:left; background:url('/wp-content/themes/AdQUA/images/ico_awards_logo.png') no-repeat 0 0;
	/*width:176px;word-break:break-all;*/padding-top:82px;
}
.project-container .idea-frame .idea-item .award span {color:#931a1d;font-size:15pt;}


.project-container .idea-frame .idea-item .content-list {width:100%;height:100%;overflow:hidden;}
.project-container .idea-frame .idea-item .content-list .content { width:100%; height:100%; position:absolute; overflow:hidden; display:none;text-align:center;}
.project-container .idea-frame .idea-item .content-list .content img{width:100%; height:100%; }
.project-container .idea-frame .idea-item .content-list .content.video {  }
.project-container .idea-frame .idea-item .content-list .content.video object { z-index:0; }

.project-container .idea-frame .idea-item .content-list .content.current { display:block;width:100%;height:100%; }

.project-container .idea-frame .idea-item .content-navi { position:absolute; bottom:65px; left:50%; margin-left:-120px; width:240px;z-index:9999; display:none; text-align:center; }
.project-container .idea-frame .idea-item .content-navi ul {display:inline-block; *display:inline;}
.project-container .idea-frame .idea-item .content-navi ul li{ list-style:none; width:15px; height:14px; display:inline-block; *display:inline; }
.project-container .idea-frame .idea-item .content-navi ul li a{ display:inline-block; *display:inline; width:15px; height:14px; background:url('/images/icon/nav-dot.png') no-repeat 0 -29px; }
.project-container .idea-frame .idea-item .content-navi ul li a.on{ background-position:0 -14px; cursor:pointer; }



@media screen and (max-width: 1500px) {
	.project-container .idea-frame .idea-item .content-list .content{}
}

@media screen and (max-width: 800px) {
	.project-container .idea-prev, .project-container .idea-next {position:fixed;top:40%;}
	.project-container .idea-frame .idea-item .content-navi { position:absolute; bottom:12px;}
	.project-container .idea-portpolio-btn{ right:15px; bottom:16px; z-index: 9997; }

    .project-container .idea-frame .idea-item .caption {bottom:42px; margin-left:0px;font-size:20px;line-height:20px;}
    .project-container .idea-frame .idea-item .caption span{margin-bottom:5px;font-size:12px;}

    .project-container .idea-frame .idea-item .award img{width:60%;}
}

@media screen and (max-width: 800px) {
	.project-container .idea-frame .idea-item .award{background-size:45px 46px;left:18px;padding-top:0;height:46px;padding-left:50px;}
	.project-container .idea-frame .idea-item .award span{font-size:10pt;}
}
